# Intermittierendes Fasten

**Intermittierendes Fasten** ist derzeit ein sehr aktives Forschungsfeld. Einige Aspekte sind gut belegt, andere werden
noch untersucht. Genieße daher alles mit Vorsicht und konsultiere die unten verlinkten Primärquellen.

## Wie und warum Fasten wirkt:

Man geht davon aus, dass unsere Ernährung in der Frühzeit als Jäger und Sammler von Festmahlen und Hungerperioden
geprägt war. Vielleicht gelang es einem kleinen Stamm, einmal pro Woche oder seltener ein größeres Tier zu erlegen.
Unsere Körper sind daher bestens darauf ausgelegt, das Maximum daraus zu ziehen und alles Mögliche für später zu
speichern.

Kohlenhydrate in großen Mengen zu beschaffen war schwierig. Zum Beispiel erfordert das Sammeln von Beeren, die reich an
Zucker sind, viel Aufwand für nur eine geringe Menge Zucker.

### So entwickelten unsere Körper zwei primäre Energiepfade:

1. **Glukose:** Kohlenhydrate werden beim Verzehr vollständig zu Glukose abgebaut. Glukose kann von den Zellen direkt
   als Energie genutzt werden. Überschüssige Glukose wird anschließend als Glykogen an verschiedenen Stellen im Körper
   wie Leber und Skelettmuskulatur gespeichert. Sobald deine Glykogenspeicher voll sind, wird die verbleibende Glukose
   in Fettgewebe umgewandelt. Bei Bedarf kann das gespeicherte Glykogen wieder zu Glukose abgebaut werden, damit deine
   Zellen es verwenden können.
2. **Ketonkörper:** Diese entstehen durch den Abbau von Fett, und Zellen können sie anstelle von Glukose zur
   Energiegewinnung nutzen. Überschüssige Kalorien aus Kohlenhydraten oder Proteinen (*die jeweils zu Glukose bzw.
   Aminosäuren abgebaut werden*) werden als Fettgewebe (*Fett*) gespeichert und können bei Bedarf in Ketonkörper
   umgewandelt werden, die dann von deinen Zellen als Energie verwendet werden.

In unseren Zeiten als Jäger und Sammler gewannen wir unsere Energie häufig sowohl aus Ketonkörpern als auch aus Glukose.

Heutzutage sind in modernen westlichen Gesellschaften Kohlenhydrate so leicht verfügbar, dass Menschen den Großteil
ihres Lebens verbringen können, ohne dass ihre Körper jemals auf Ketonkörper als Energiequelle zurückgreifen müssen.

Ein aktives Forschungsgebiet untersucht, welche Prozesse im Körper nur aktiv sind, wenn er hauptsächlich Ketonkörper
verbrennt.

## Phasen des Fastens:

1. **Glukoseverbrennung:** Zunächst verbraucht dein Körper die Glukose, die bereits frei in deinem Blut vorhanden ist.
   Du hast vielleicht gehört, dass es bei Ausdauertraining etwa 20 Minuten dauert, bis die gesamte Glukose verbraucht
   ist. Marathonläufern beispielsweise wird empfohlen, alle 20 Minuten zusätzliche Glukose aufzunehmen. Wie alle hier
   genannten Zahlen ist dies nur eine grobe Schätzung, eine Faustregel. Viele Faktoren beeinflussen dies: dein eigener
   Körper, die ausgeübte Aktivität, wie viel Glukose du bereits aufgrund deiner Ernährung hattest usw. Trotzdem ist es
   ein brauchbarer Richtwert.
2. **Glykogenabbau:** Wenn die Glukose in deinem Blut abnimmt, füllt dein Körper sie durch den Abbau deiner
   Glykogenspeicher wieder auf. Menschen mit kohlenhydratarmer Ernährung haben kleinere Glykogenspeicher, daher kann
   diese Phase stark variieren. Jemand mit Low-Carb-Ernährung kann diese Phase in nur wenigen Stunden abschließen,
   während jemand mit kohlenhydratreicher Ernährung, der sich nicht regelmäßig bewegt, 24 bis 48 Stunden benötigen kann,
   um seine Speicher zu erschöpfen. Sport während dieser Phase beschleunigt den Prozess, da dein Körper Glukose
   schneller verbrennt.
3. **Fettgewebeabbau:** Wenn deine Glykogenspeicher zu schwinden beginnen, schaltet dein Körper auf den Abbau von
   Fettgewebe (*Fett*) zu Ketonkörpern um. Dies ist der Beginn der „Fettverbrennung“.
4. **Ketose:** Dies ist die erste Phase, die mehr Vorteile als reine Kalorienbeschränkung zu bieten scheint. Ketose
   bezeichnet den Zustand, in dem Ketonkörper die primäre Energiequelle in deinem Blut sind. Obwohl der Wirkmechanismus
   noch nicht bekannt ist, scheint dieser Zustand erhebliche Vorteile bei Entzündungen und entzündungsbedingten
   Erkrankungen wie Gicht zu haben.
5. **Autophagie:** Der Körper verfügt über einen weiteren Mechanismus zur Energiegewinnung. In dieser Phase beginnt dein
   Körper, alte oder beschädigte Zellen zur Energiegewinnung zu verzehren. Dieses Forschungsgebiet steckt noch in den
   Kinderschuhen, doch es scheint ein wichtiger Mechanismus zu sein, mit dem der Körper Probleme behebt.
   Krebserkrankungen sind einfach beschädigte Zellen, die nicht wissen, wann sie sich nicht mehr teilen sollen. Wenn ein
   Körper regelmäßig in die Autophagie eintritt, werden diese beschädigten Zellen offenbar zur Energiegewinnung
   abgebaut, bevor sie zum Problem werden können. Ein weiteres Forschungsgebiet betrifft die Alzheimer-Krankheit. Wir
   wissen, dass deren Ursache eine Ansammlung von Amyloid-Plaques im Gehirn ist; jede Methode, diese Ablagerungen zu
   verhindern, sollte somit die Krankheit von vornherein verhindern. Autophagie könnte genau das tun, indem sie die
   Plaques verzehrt, bevor sie zum Problem werden. Außerdem sind einige Orte, an denen Glykogen und Fettgewebe
   gespeichert werden, in kleinen Mengen unproblematisch, werden jedoch zum Problem, wenn diese Speicher nie geleert
   werden. Leberzirrhose kann beispielsweise durch Fetteinlagerungen in der Leber entstehen, die ihre normale Funktion
   beeinträchtigen. Wenn du häufig Alkohol trinkst und sonst keine kohlenhydratarme Ernährung einhältst, wird das
   gespeicherte Glykogen in deiner Leber selten aufgebraucht.
6. **Optimale Autophagie:** Dies ist vermutlich das neueste Forschungsgebiet, daher ist Vorsicht geboten. Doch scheint
   es, dass nach einer ausreichend langen Phase der Autophagie weitere „Reparatur“-Systeme aktiviert werden. Der
   Wirkmechanismus ist dafür noch unbekannt. Studien haben jedoch gezeigt, dass DNA-Schäden, etwa die Länge der Telomere
   an den Enden deiner DNA, repariert werden, was altersbedingte DNA-Schäden effektiv umkehrt und dein biologisches
   Alter senkt. Es scheint nicht nur die Autophagie zu sein, die diese Systeme auslöst; den Körper auf verschiedene
   Weise zu stressen, kann sie ebenfalls aktivieren. Ausdauersportler könnten diese Systeme auslösen, was Sinn ergibt,
   da unsere Vorfahren offenbar Ausdauerjäger waren, die stundenlang liefen, während sie ihre Beute verfolgten.

## Quellen:

- [Wie man das Altern verlangsamt (und sogar umkehrt)](https://www.youtube.com/watch?v=QRt7LjqJ45k) (*YouTube*)
- [Auswirkungen des intermittierenden Fastens auf Gesundheit, Altern und Krankheit](https://www.nejm.org/action/showFullText?downloadfile=showFullText&downloadfile=showFullText&doi=10.1056/nejmra1905136) (
  *New England Journal of Medicine*)
