# Jejum intermitente

**O jejum intermitente** é atualmente um campo de estudo muito ativo. Algumas partes desse tema estão bem estabelecidas,
enquanto outras ainda estão sendo pesquisadas. Portanto, leve tudo isso com cautela e consulte as fontes primárias
listadas abaixo.

## Como e por que o jejum funciona:

Acredita-se que, no início do nosso desenvolvimento como caçadores-coletores, nossa dieta era baseada em períodos de
fartura ou escassez. Talvez uma pequena tribo conseguisse abater uma grande presa uma vez por semana ou até com menos
frequência. Assim, nossos corpos são bem projetados para aproveitar ao máximo esses períodos e armazenar tudo o que for
possível para uso posterior.

Obter carboidratos em grandes quantidades seria difícil. Por exemplo: colher frutas vermelhas, que são ricas em açúcar,
exigia muito esforço para uma pequena quantidade de açúcar.

### Assim, nossos corpos desenvolveram duas principais vias energéticas:

1. **Glicose:** Os carboidratos se decompõem em glicose quando consumidos. A glicose pode ser usada diretamente pelas
   células como fonte de energia. O excesso de glicose é então armazenado como glicogênio em várias partes do corpo,
   como o fígado e os músculos esqueléticos. Quando as reservas de glicogênio estão cheias, a glicose restante é
   transformada em tecido adiposo. Quando necessário, o glicogênio armazenado pode ser novamente convertido em glicose
   para ser usado pelas células.
2. **Corpos cetônicos:** Estes são derivados da metabolização de gordura, e as células podem utilizá-los no lugar da
   glicose para gerar energia. As calorias excedentes provenientes de carboidratos ou proteínas (*que se decompõem em
   glicose e aminoácidos, respectivamente*) serão armazenadas como tecido adiposo (*gordura*), e, quando necessário,
   podem ser transformadas em corpos cetônicos que serão usados como fonte de energia pelas células.

Na época dos caçadores-coletores, frequentemente obtínhamos nossa energia tanto dos corpos cetônicos quanto da glicose.

Entretanto, hoje, nas sociedades ocidentais modernas, os carboidratos são tão facilmente acessíveis que as pessoas podem
passar a maior parte da vida sem que seus corpos precisem recorrer aos corpos cetônicos como fonte de energia.

Uma área ativa de pesquisa investiga quais processos corporais só são ativados quando o corpo está consumindo
principalmente corpos cetônicos.

## Estágios do jejum:

1. **Queima de glicose:** Inicialmente, seu corpo consumirá a glicose que já está livre em seu sangue. Você pode ter
   ouvido que durante o exercício cardiovascular leva cerca de 20 minutos para esgotar toda a glicose. Para atletas de
   resistência, como maratonistas, é recomendado consumir mais glicose a cada 20 minutos, se possível. Como todos os
   números mencionados aqui, isso é apenas uma estimativa aproximada, uma regra prática. Isso será afetado por muitos
   fatores: seu próprio corpo, a atividade que está realizando, quanto glicose você já tinha devido à sua dieta, etc.
   Mas é uma estimativa boa o suficiente para ser usada.
2. **Degradação do glicogênio:** À medida que a glicose no sangue se esgota, seu corpo a repõe degradando suas reservas
   de glicogênio. Pessoas que seguem dietas com baixo teor de carboidratos terão reservas de glicogênio menores, então
   essa fase pode variar bastante. Alguém com uma dieta pobre em carboidratos pode completar essa fase em apenas algumas
   horas, enquanto alguém com uma dieta rica em carboidratos que não pratica exercícios regularmente pode levar de 24 a
   48 horas para esgotar suas reservas. Exercitar-se durante essa fase acelerará o processo, forçando o corpo a queimar
   a glicose mais rapidamente.
3. **Degradação do tecido adiposo:** À medida que as reservas de glicogênio começam a diminuir, o corpo começará a
   degradar o tecido adiposo (*gordura*) em corpos cetônicos. Esse é o início da "queima de gordura".
4. **Cetose:** Este é o primeiro estágio que parece mostrar mais benefícios do que apenas a restrição calórica. Cetose é
   o estado em que os corpos cetônicos são a principal fonte de energia no sangue. Embora o mecanismo de ação ainda não
   seja conhecido, esse estado parece ter benefícios significativos para inflamações e doenças relacionadas à
   inflamação, como a gota.
5. **Autofagia:** O corpo possui outro mecanismo para obter energia. Neste estágio, ele começa a consumir células velhas
   ou danificadas para gerar energia. Essa área de pesquisa ainda está em fase inicial, mas parece ser um mecanismo
   importante pelo qual o corpo corrige problemas. Os cânceres são simplesmente células danificadas que não sabem quando
   parar de se dividir. Se o corpo entra regularmente em autofagia, parece que essas células danificadas são degradadas
   para obter energia antes que tenham tempo de se tornar um problema. Outra área de pesquisa é sobre a Doença de
   Alzheimer. Sabemos que a causa do Alzheimer é o acúmulo de placas de amiloide no cérebro, então qualquer maneira de
   impedir esses acúmulos deve prevenir a doença desde o início. A autofagia pode fazer exatamente isso, consumindo as
   placas antes que se tornem um problema. Além disso, alguns locais que armazenam glicogênio e tecido adiposo são
   inofensivos em pequenas quantidades, mas se tornam problemáticos quando essas reservas nunca são esgotadas. A cirrose
   hepática, por exemplo, pode ser causada por depósitos de gordura no fígado que prejudicam seu funcionamento normal.
   Se você consome álcool com frequência e não segue uma dieta pobre em carboidratos, o glicogênio armazenado no seu
   fígado raramente será esgotado.
6. **Autofagia ótima:** Esta é provavelmente a área de pesquisa mais recente, então leve isso com cautela. Mas quando
   seu corpo está em autofagia por um período suficientemente longo, parece que outros sistemas de "reparo" são
   ativados. O mecanismo de ação ainda não é conhecido. No entanto, estudos mostraram que danos ao DNA, como o
   comprimento dos telômeros nas extremidades do DNA, são reparados, revertendo efetivamente danos relacionados à idade
   no DNA e reduzindo sua idade biológica. Parece que não é apenas a autofagia que desencadeia esses sistemas; estressar
   o corpo de várias maneiras também pode ativá-los. Atletas de resistência podem ativar esses sistemas, o que faz
   sentido, já que parece que nossos ancestrais eram caçadores de resistência, correndo por horas enquanto perseguiam
   suas presas.

## Fontes:

- [Como retardar o envelhecimento (e até reverter)](https://www.youtube.com/watch?v=QRt7LjqJ45k) (*YouTube*)
- [Efeitos do jejum intermitente na saúde, no envelhecimento e nas doenças](https://www.nejm.org/action/showFullText?downloadfile=showFullText&downloadfile=showFullText&doi=10.1056/nejmra1905136) (
  *New England Journal of Medicine*)
