# Переривчасте голодування

**Переривчасте голодування** наразі є дуже активною сферою досліджень. Деякі його аспекти вже добре вивчені, інші все ще
перебувають на стадії вивчення. Тому сприймайте всю цю інформацію з обережністю та звертайтеся до первинних джерел,
наведених нижче.

## Як і чому працює голодування:

Вважається, що на ранніх етапах нашого розвитку як мисливців-збирачів наш раціон складався з періодів достатку та
голоду. Можливо, невеликій групі вдавалося вполювати велику здобич раз на тиждень або навіть рідше. Отже, наші тіла
добре пристосовані до того, щоб максимально використовувати такі моменти та зберігати все можливе на майбутнє.

Отримати велику кількість вуглеводів було складно. Наприклад: збирання ягід, багатих на цукор, вимагало багато зусиль
заради невеликої кількості цукру.

### Таким чином, наші тіла розвинули два основні енергетичні шляхи:

1. **Глюкоза:** Вуглеводи розщеплюються на глюкозу при споживанні. Глюкоза може безпосередньо використовуватися
   клітинами для отримання енергії. Надлишок глюкози зберігається у вигляді глікогену в різних частинах тіла, таких як
   печінка та скелетні м’язи. Коли запаси глікогену заповнені, залишок глюкози перетворюється на жирову тканину. При
   необхідності збережений глікоген може знову розщеплюватися на глюкозу для використання клітинами.
2. **Кетонові тіла:** Вони утворюються шляхом метаболізму жиру, і клітини можуть споживати їх замість глюкози для
   отримання енергії. Надлишкові калорії з вуглеводів або білків (*які розщеплюються відповідно на глюкозу та
   амінокислоти*) зберігаються у вигляді жирової тканини (*жиру*), і при потребі можуть бути перетворені на кетонові
   тіла, які будуть використовуватися клітинами як енергія.

У часи мисливців-збирачів ми часто отримували енергію як з кетонових тіл, так і з глюкози.

Однак сьогодні, у сучасних західних суспільствах, вуглеводи настільки легко доступні, що люди можуть провести більшу
частину свого життя, не використовуючи кетонові тіла як джерело енергії.

Активною сферою досліджень є процеси організму, які активуються лише тоді, коли тіло споживає переважно кетонові тіла.

## Стадії голодування:

1. **Спалювання глюкози:** Спочатку ваше тіло буде споживати глюкозу, яка вже є у вашій крові. Ви могли чути, що під час
   кардіотренувань потрібно близько 20 хвилин, щоб вичерпати всю глюкозу. Для спортсменів на витривалість, таких як
   марафонці, рекомендується споживати більше глюкози кожні 20 хвилин, якщо можливо. Як і всі наведені тут цифри, це
   приблизна оцінка, правило великого пальця. Це залежить від багатьох факторів: вашого організму, виконуваної
   активності, кількості глюкози, яку ви вже мали через свій раціон тощо. Але це досить хороша оцінка, тому ми її
   використаємо.
2. **Розщеплення глікогену:** Коли глюкоза в крові знижується, ваше тіло поповнює її, розщеплюючи запаси глікогену.
   Люди, які дотримуються дієт з низьким вмістом вуглеводів, матимуть менші запаси глікогену, тому ця стадія може сильно
   варіюватися. Людина з низьковуглеводною дієтою може завершити цю стадію всього за кілька годин, тоді як людина з
   високовуглеводною дієтою, яка не займається спортом регулярно, може витратити від 24 до 48 годин, щоб вичерпати свої
   запаси. Фізична активність під час цієї стадії прискорить процес, змушуючи тіло спалювати глюкозу швидше.
3. **Розщеплення жирової тканини:** Коли запаси глікогену починають вичерпуватися, тіло почне розщеплювати жирову
   тканину (*жир*) на кетонові тіла. Це початок "спалювання жиру".
4. **Кетоз:** Це перша стадія, яка, здається, демонструє більше переваг, ніж просто обмеження калорій. Кетоз — це стан,
   коли кетонові тіла є основним джерелом енергії у вашій крові. Хоча механізм дії ще не відомий, цей стан, здається,
   має значні переваги для зниження запалень та запальних захворювань, таких як подагра.
5. **Аутофагія:** Тіло має ще один механізм отримання енергії. На цій стадії ваше тіло почне споживати старі або
   пошкоджені клітини для отримання енергії. Ця область досліджень ще на початковій стадії, але здається, що це важливий
   механізм, за допомогою якого організм виправляє проблеми. Рак — це просто пошкоджені клітини, які не знають, коли
   зупинитися в поділі. Якщо організм регулярно входить в стан аутофагії, здається, що ці пошкоджені клітини
   розщеплюються для отримання енергії до того, як вони стають проблемою. Ще одна область досліджень стосується хвороби
   Альцгеймера. Ми знаємо, що причиною Альцгеймера є накопичення бляшок амілоїду в мозку, тому будь-який спосіб
   запобігання цим накопиченням має запобігти захворюванню. Аутофагія може саме це зробити, споживаючи бляшки до того,
   як вони стануть проблемою. Крім того, деякі місця, які зберігають глікоген і жирову тканину, є нормальними в
   невеликих кількостях, але стають проблемою, коли ці запаси ніколи не вичерпуються. Наприклад, цироз печінки може бути
   викликаний жировими відкладеннями в печінці, що заважають її нормальній функції. Якщо ви часто вживаєте алкоголь і не
   дотримуєтеся низьковуглеводної дієти, глікоген, накопичений у вашій печінці, рідко буде вичерпаний.
6. **Оптимальна аутофагія:** Ймовірно, це найновіша сфера досліджень, тому сприймайте її з обережністю. Але коли ваше
   тіло перебуває в стані аутофагії протягом достатньо тривалого часу, здається, що активуються додаткові системи "
   ремонту". Механізм дії ще невідомий. Проте дослідження показали, що пошкодження ДНК, такі як довжина теломерів на
   кінцях ДНК, відновлюються, ефективно зворотньо впливаючи на пошкодження ДНК, пов'язані з віком, та знижуючи ваш
   біологічний вік. Здається, що не тільки аутофагія активує ці системи; стресування тіла різними способами також може
   їх активувати. Спортсмени на витривалість можуть активувати ці системи, що має сенс, оскільки, здається, наші предки
   були мисливцями на витривалість, які бігали годинами, переслідуючи здобич.

## Джерела:

- [Як уповільнити старіння (і навіть повернути його назад)](https://www.youtube.com/watch?v=QRt7LjqJ45k) (*YouTube*)
- [Вплив переривчастого голодування на здоров'я, старіння та хвороби](https://www.nejm.org/action/showFullText?downloadfile=showFullText&downloadfile=showFullText&doi=10.1056/nejmra1905136) (
  *New England Journal of Medicine*)
