# 间歇性禁食

**间歇性禁食** 目前是一个非常活跃的研究领域，其中一些部分已经得到充分证实，而其他部分仍在研究中。因此，请保持谨慎，并参考下方列出的原始资料。

## 禁食的原理与机制：

人们认为，在我们早期作为狩猎采集者的发展阶段，我们的饮食呈现“盛宴或饥荒”的模式。也许一个小部落每周或更少才能捕获到一头大猎物。因此，我们的身体非常适合充分利用这些机会，并尽可能储存能量以备后用。

获取大量碳水化合物在当时是困难的。例如：采摘富含糖分的浆果，需要花费大量精力，却只能获取少量糖分。

### 因此，我们的身体发展出了两条主要的能量途径：

1. **葡萄糖:**
   碳水化合物在摄入后会分解成葡萄糖。葡萄糖可以被细胞直接用于提供能量。多余的葡萄糖会以糖原的形式储存在体内的多个部位，如肝脏和骨骼肌。当你的糖原储备充满时，多余的葡萄糖会转化为脂肪组织。当需要时，储存的糖原可以分解回葡萄糖供细胞使用。
2. **酮体:** 这些是通过脂肪代谢产生的，细胞可以使用它们代替葡萄糖提供能量。来自碳水化合物或蛋白质（
   *分别分解为葡萄糖和氨基酸*）的多余热量会被储存为脂肪组织（*脂肪*），当需要时，这些脂肪可以分解为酮体，为细胞提供能量。

在我们的狩猎采集时代，我们经常从酮体和葡萄糖两种途径获取能量。

然而，如今在现代西方社会，碳水化合物极易获得，以至于人们可以终生无需让身体依赖酮体提供能量。

一个活跃的研究领域正在探索身体在主要依赖酮体时激活的特殊生理过程。

## 禁食阶段：

1. **葡萄糖燃烧:**
   最初，你的身体会消耗血液中的游离葡萄糖。你可能听说过，在有氧运动中，通常需要20分钟才能耗尽所有葡萄糖。对于耐力运动员（如马拉松选手），建议每20分钟补充葡萄糖（如果可能的话）。这里所有的数字都是粗略估算，仅作为参考。影响因素众多：你的体质、进行的活动、饮食中摄入的葡萄糖水平等等。但这是一个足够实用的估算。
2. **糖原分解:**
   随着血糖耗尽，身体会通过分解糖原储备来补充葡萄糖。低碳饮食者的糖原储备较少，因此这一阶段可能会因人而异。低碳饮食者可能在几小时内完成这一阶段，而高碳饮食且不经常运动的人则可能需要24到48小时才能耗尽储备。在此阶段进行运动会加速过程，因为它迫使身体更快燃烧葡萄糖。
3. **脂肪组织分解:** 当糖原储备开始枯竭时，身体将开始分解脂肪组织（*脂肪*）转化为酮体。这是“燃脂”的开始。
4. **酮症:** 这是首个显示出比单纯热量限制更多益处的阶段。酮症指的是血液中酮体成为主要能量来源的状态。尽管其作用机制尚不清楚，但这一状态似乎对炎症及相关疾病（如痛风）具有显著好处。
5. **自噬:**
   身体还有另一种获取能量的机制。在这一阶段，身体会开始分解老化或受损细胞来获取能量。这一领域仍处于起步阶段，但似乎是身体解决问题的重要机制。癌症本质上是无法停止分裂的受损细胞。如果身体经常进入自噬状态，这些受损细胞会在它们成为问题之前被分解利用。另一个研究领域是阿尔茨海默病。我们知道阿尔茨海默的成因是大脑中的淀粉样斑块积累，因此任何能够预防这种积累的方法，都可能阻止疾病的发生。自噬可能正是通过分解这些斑块来实现这一点。此外，某些存储糖原和脂肪组织的地方，在少量时是正常的，但当这些储备从不被消耗时就会成为问题。例如，肝脏脂肪堆积可能导致肝硬化，从而妨碍肝脏的正常功能。如果你经常饮酒并且不遵循低碳饮食，你的肝脏中的糖原将很少被消耗。
6. **最佳自噬:**
   这可能是最新的研究领域，因此要谨慎对待。但当你的身体在自噬状态下保持足够长时间后，似乎会激活进一步的“修复”系统。其机制尚不清楚。但研究表明，DNA损伤（例如DNA末端的端粒长度）会得到修复，从而有效逆转与年龄相关的DNA损伤，降低生物学年龄。似乎不仅仅是自噬会触发这些系统，通过各种方式施加压力也能激活这些机制。耐力运动员可能会激活这些系统，这与我们的祖先可能是耐力狩猎者（长时间追踪猎物）相符。

## 资料来源：

- [如何延缓衰老（甚至逆转）](https://www.youtube.com/watch?v=QRt7LjqJ45k) (*YouTube*)
- [间歇性禁食对健康、衰老和疾病的影响](https://www.nejm.org/action/showFullText?downloadfile=showFullText&downloadfile=showFullText&doi=10.1056/nejmra1905136) (
  *新英格兰医学杂志*)
